In de diverse artikelen van de afgelopen weken die gepubliceerd zijn als onderdeel van de veiligheidsmaand op JoomlaCommunity heb je kunnen lezen hoe belangrijk het is om je site te updaten. En natuurlijk liefst op tijd. Ook hebben we een stukje (on)terechte update-angst proberen weg te nemen. Desondanks blijven mensen hier wat huiverig voor en daarvoor is natuurlijk de extensie jUpdatemanager van Samuel Moffat een uitkomst. Met enkele klikken wordt je door een stapsgewijs proces geleid die je site update naar de laatste veilige versie van Joomla!

Enige kleine nadelen aan deze extensie zijn dat de extensie Engelstalig is en niet je Nederlandse taalbestanden update. Nou kun je die natuurlijk nog apart gaan installeren maar... we maken het je liever gemakkelijk.

We hebben niet alleen de extensie in het Nederlands vertaald maar ook zodanig aangepast dat je kunt kiezen vanaf welke server je de updatepakketten download om te installeren. Via de Nederlandse updatemanager heb je, naast joomla.org, de keus om de updatepakketten van JoomlaCommunity inclusief de Nederlandse taalbestanden te downloaden en te installeren.

Hoe werkt het

Je kunt de Nederlandse updatemanager hier downloaden en installeren als component. Nadat je dat hebt gedaan kun je via Componenten > Updatemanager je voorkeuren instellen. Vervolgens klik je heel eenvoudig op de gegeven links in de stappen.

In stap 1 wordt de versie van je site gecontroleerd. Wanneer je een oudere versie geïnstalleerd hebt wordt aangegeven welke updatepakketten je kunt downloaden. Vervolgens geeft stap 2 aan dat het pakket gedownload is en kun je naar de laatste stap om de installatie te voltooien. Updaten in 3 simpele stappen, bovendien kan je altijd via je backend even checken of je nog steeds de laatste versie van Joomla! geïnstalleerd hebt. We zijn dan wel geen belastingdienst maar... gemakkelijker kunnen we het je denk ik niet maken!

De extensie jUpdatemanager is origineel ontwikkeld door Samuel Moffat. De Nederlandse versie is aangepast door Marieke en Marijke.

12 reacties

EasyDiscuss Avatar
sc00zy
Mooi werk! Hier gaan heel veel mensen plezier aan beleven en wordt updaten een stuk makkelijker voor leken.
EasyDiscuss Avatar
Marco Richter
Super gedaan!! Werkt perfect!
EasyDiscuss Avatar
Harley
Goede ontwikkelingen hier op joomlacommunity !<br />Dit maakt het updaten makkelijker
EasyDiscuss Avatar
hansdekleine
De extensie werkte al prima, maar dat de update nu geheel in het Nederlands wordt voltrokken zal er denk ik voor zorgen dat deze extensie breed toegepast gaat worden. Heel erg bedankt!
EasyDiscuss Avatar
latihan
geachte lezer,<br />ik heb de updatemanager gedownload en geïnstalleerd . Echter bij het gebruik daarvan krijg ik steeds dezelfde foutboodschap:<br /> * JFolder::create : Kan geen map aanmaken<br /> * Unable to create destination<br /><br />Hoe op te lossen?<br />m.vr.gr. Jan
EasyDiscuss Avatar
Sander Potjer
Beste Jan, support vragen kun je het beste in ons forum plaatsen. Als je daar op deze foutmelding zoekt krijg je al diverse topics met oplossingen. Succes!
EasyDiscuss Avatar
raindance
Heel erg bedankt, het updaten gaat nu supersnel!
EasyDiscuss Avatar
Tralala
Hartikke mooi, zo'n updatemanager.<br />Ik ben helemaal nieuw, en vraag me nu dus af: hoe installeer in deze updatemanager?<br />Op dit moment werk ik nog even lokaal. Moet ik dan gewoon de inhoud van het uitgepakte mapje in de Joomla-map mikken? Overigens: ik werk met een Mac, maar dat maakt waarschijnlijk verder niks uit?
EasyDiscuss Avatar
Sander Potjer
De updatemanager is een Joomla extensie. Deze kan dus op dezelfde wijze als alle andere extensies worden geinstalleerd. Dan maakt het idd niet uit dat je op een mac werkt. Succes!
EasyDiscuss Avatar
Tralala
Dank je Sander.<br />"... op dezelfde wijze als alle andere extenties..." Maar ik wist nou juist niet welke wijze dat is.<br />Inmiddels ben ik er (waarschijnlijk ) achter. Namelijk met het menu 'Extensies', en dan 'Installeer/deinstalleer'.<br />Dit dus even voor alle volgende absolute beginners die niet weten waar ze het zoeken moeten.
EasyDiscuss Avatar
hmarien
Ik ben tamelijk nieuw in Joomla. Gebruik template Beez in Joomla 1.5.15. Wil naar 1.5.18.<br />Heb com_jupdatman_151_nl_Nl geinstalleerd. Als ik hem wil activeren komt het bericht:Warning : Potentially invalid temporary path.<br />Configured path: /tmp<br />Suggested path: /home/users/oppluftp/opplussen.nl/tmp<br />Wat gaat er mis en waar moet ik die paden zoeken?
EasyDiscuss Avatar
Sander Potjer
Hallo hmarien, het is handiger als je de vraag even op het forum plaatst. Overigens zijn daar al meerdere topics over de updatemanager te vinden.

Reageer

1000 Resterende tekens